<!--

	dummy { trick: old-browsers; }

	body { margin: 0px; padding: 0px; font-family: 'Cardo'; }
	div { border: 0px dashed #cccccc; background-color: #f5f5f5 }
	hr { width: 100%; height: 5px; border-color: #484d5c; background-color: #484d5c; margin: 10px; }
	h1 { text-align: left; color: #ffce00; font-family: 'Oswald'; text-transform: uppercase; background-color: #484d5c; padding: 10px; }
	p { text-align: left; margin: 10px; }
	li { text-align: left; margin: 10px; }
	a:hover { color: #ffce00; }

	.header { width: 800px; text-align: center; }
	.footer { width: 800px; text-align: center; }
	.menubar { width: 800px; text-align: center; margin: 10px; font-family: 'Oswald'; color: #484d5c; }
	.content { width: 800px; text-align: center; }

	.logo { vertical-align: middle; margin: 10px; }
	.icon { vertical-align: middle; width: 25px; height: 25px; margin: 10px; }

	.top { text-align: right; margin-right: 10px; font-family: 'Oswald'; text-transform: lowercase; } 

	#infopanel { float: right; clear: left;}

    .galleria_gallery { max-width: 800px; max-width: 800px; height: 600px; }
    .galleria_splash { max-width: 600px; min-width: 600px; height: 400px; }

-->